
Application: gvSIG desktop - gvSIG bugs #4648
error running buffer / error al ejecutar área de incluencia
09/04/2017 05:59 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2836 (rev. org.gvsig.desktop-2.0.203)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2834 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

ES:
Al realizar área de influencia, el resultado arroja una capa vacia.

Pasos:
    1. Nuevo proyecto
    2. Nueva vista epsg 22175
    3. Nueva capa geom: curve / campo1: string
    4. Insertar polilinea
    5. Terminar edicion
    6. Caja de herramientas > gvSIG Geoprocesos > Capas Vectoriales > Área de Influencia

resultado: capa "Área de Influencia" sin registros.
adjunto log

En:
At buffering, gets an empty layer.

steps:
    1. New project
    2. New View epsg 22175
    3. New Layer geom: curve / campo1: string
    4. Insert polilinea
    5. Stop editing
    6. Toolbox > gvSIG Geoprocesos > Capas Vectoriales > Área de Influencia

Result: layer "Área de Influencia" no records in it.
log attached

History
#1 - 09/05/2017 07:30 PM - Mario Fevre
- File no disuelve.zip added

efecto similar al ejecutar disolve sobre capa adjunta
#2 - 09/06/2017 04:54 PM - Antonio Falciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

Same issue described in #4626#note-2. It has been fixed, but not available in build 2835 yet.

#3 - 09/08/2017 11:25 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2836 (rev. org.gvsig.desktop-2.0.203)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 09/11/2017 10:18 AM - Antonio Falciano
- Status changed from Fixed to Closed

Files
gvSIG.log 405 KB 09/04/2017 Mario Fevre
no disuelve.zip 2.68 KB 09/05/2017 Mario Fevre
